.tasks {
  display: flex;
  flex-flow: row wrap;
  justify-content: left;
  padding: 0 15px;
  width: 100%;
}

@media only screen and (min-width: 900px) {
  .tasks {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;
    padding: 0 40px;
    width: 100%;
  }
}
